Permalink
Fetching contributors…
Cannot retrieve contributors at this time
393 lines (386 sloc) 9.52 KB
GIT
remote: git://github.com/DatabaseCleaner/database_cleaner.git
revision: 8d7f72ffc99befd5ce67d333a99e0cf054c24f81
tag: v1.3.0
specs:
database_cleaner (1.3.0)
GIT
remote: git://github.com/amatsuda/kaminari.git
revision: 39b428eede5344ae0b6b0e709fb6a118d094c5d8
tag: v0.16.1
specs:
kaminari (0.16.1)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
GIT
remote: git://github.com/bootstrap-ruby/rails-bootstrap-forms.git
revision: 0520f6ce1dab72b3b82be202ba4c5c541f6af14e
tag: v2.1.1
specs:
bootstrap_form (2.1.1)
GIT
remote: git://github.com/rails/activerecord-session_store.git
revision: 2d9517d0f26281e76e80e63ca202fb7dafbe27cb
specs:
activerecord-session_store (0.1.1)
actionpack (>= 4.0.0, < 5)
activerecord (>= 4.0.0, < 5)
railties (>= 4.0.0, < 5)
GEM
remote: https://rubygems.org/
specs:
actionmailer (4.1.5)
actionpack (= 4.1.5)
actionview (= 4.1.5)
mail (~> 2.5.4)
actionpack (4.1.5)
actionview (= 4.1.5)
activesupport (= 4.1.5)
rack (~> 1.5.2)
rack-test (~> 0.6.2)
actionview (4.1.5)
activesupport (= 4.1.5)
builder (~> 3.1)
erubis (~> 2.7.0)
activemodel (4.1.5)
activesupport (= 4.1.5)
builder (~> 3.1)
activerecord (4.1.5)
activemodel (= 4.1.5)
activesupport (= 4.1.5)
arel (~> 5.0.0)
activesupport (4.1.5)
i18n (~> 0.6, >= 0.6.9)
json (~> 1.7, >= 1.7.7)
minitest (~> 5.1)
thread_safe (~> 0.1)
tzinfo (~> 1.1)
addressable (2.3.8)
arel (5.0.1.20140414130214)
autoprefixer-rails (3.0.1.20140826)
execjs
awesome_print (1.6.1)
bcrypt (3.1.10)
bcrypt-ruby (3.1.2)
bootstrap-sass (3.2.0.2)
sass (~> 3.2)
bootstrap-will_paginate (0.0.9)
will_paginate
bootstrap3-datetimepicker-rails (3.1.3)
momentjs-rails (>= 2.8.1)
brakeman (2.6.1)
erubis (~> 2.6)
fastercsv (~> 1.5)
haml (>= 3.0, < 5.0)
highline (~> 1.6.20)
multi_json (~> 1.2)
ruby2ruby (~> 2.0.5)
ruby_parser (~> 3.5.0)
sass (~> 3.0)
slim (>= 1.3.6, < 3.0)
terminal-table (~> 1.4)
builder (3.2.2)
cancancan (1.12.0)
capybara (2.4.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
xpath (~> 2.0)
childprocess (0.5.0)
ffi (~> 1.0, >= 1.0.11)
chronic (0.10.2)
climate_control (0.0.3)
activesupport (>= 3.0)
cliver (0.3.2)
cocaine (0.5.7)
climate_control (>= 0.0.3, < 1.0)
code_analyzer (0.4.5)
sexp_processor
coderay (1.1.0)
coffee-rails (4.0.1)
coffee-script (>= 2.2.0)
railties (>= 4.0.0, < 5.0)
coffee-script (2.4.1)
coffee-script-source
execjs
coffee-script-source (1.9.1.1)
colored (1.2)
columnize (0.9.0)
cucumber (2.0.0)
builder (>= 2.1.2)
cucumber-core (~> 1.1.3)
diff-lcs (>= 1.1.3)
gherkin (~> 2.12)
multi_json (>= 1.7.5, < 2.0)
multi_test (>= 0.1.2)
cucumber-core (1.1.3)
gherkin (~> 2.12.0)
cucumber-rails (1.4.0)
capybara (>= 1.1.2)
cucumber (>= 1.2.0)
nokogiri (>= 1.5.0)
rails (>= 3.0.0)
debugger (1.6.8)
columnize (>= 0.3.1)
debugger-linecache (~> 1.2.0)
debugger-ruby_core_source (~> 1.3.5)
debugger-linecache (1.2.0)
debugger-ruby_core_source (1.3.8)
devise (3.2.4)
bcrypt (~> 3.0)
orm_adapter (~> 0.1)
railties (>= 3.2.6, < 5)
thread_safe (~> 0.1)
warden (~> 1.2.3)
devise_ldap_authenticatable (0.8.1)
devise (>= 3.0)
net-ldap (>= 0.3.1, < 0.6.0)
diff-lcs (1.2.5)
erubis (2.7.0)
execjs (2.5.2)
factory_girl (4.5.0)
activesupport (>= 3.0.0)
factory_girl_rails (4.5.0)
factory_girl (~> 4.5.0)
railties (>= 3.0.0)
faker (1.1.2)
i18n (~> 0.5)
fastercsv (1.5.5)
ffi (1.9.10)
fivemat (1.3.1)
font-awesome-rails (4.3.0.0)
railties (>= 3.2, < 5.0)
gherkin (2.12.2)
multi_json (~> 1.3)
haml (4.0.6)
tilt
highline (1.6.21)
hike (1.2.3)
i18n (0.7.0)
jbuilder (1.0.2)
activesupport (>= 3.0.0)
jquery-rails (3.0.4)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
jquery-turbolinks (2.1.0)
railties (>= 3.1.0)
turbolinks
jquery-ui-rails (5.0.3)
railties (>= 3.2.16)
json (1.8.3)
launchy (2.4.2)
addressable (~> 2.3)
libnotify (0.8.0)
ffi (>= 1.0.11)
mail (2.5.4)
mime-types (~> 1.16)
treetop (~> 1.4.8)
method_source (0.8.2)
mime-types (1.25.1)
mimemagic (0.3.0)
mini_portile (0.6.2)
minitest (5.7.0)
momentjs-rails (2.10.3)
railties (>= 3.1)
multi_json (1.11.2)
multi_test (0.1.2)
net-ldap (0.5.1)
nokogiri (1.6.6.2)
mini_portile (~> 0.6.0)
orm_adapter (0.5.0)
paperclip (4.3.0)
activemodel (>= 3.2.0)
activesupport (>= 3.2.0)
cocaine (~> 0.5.5)
mime-types
mimemagic (= 0.3.0)
parsley-rails (2.0.4.0)
railties (>= 3.0.0)
pg (0.17.1)
poltergeist (1.6.0)
capybara (~> 2.1)
cliver (~> 0.3.1)
multi_json (~> 1.0)
websocket-driver (>= 0.2.0)
polyglot (0.3.5)
pry (0.10.1)
coderay (~> 1.1.0)
method_source (~> 0.8.1)
slop (~> 3.4)
rack (1.5.5)
rack-test (0.6.3)
rack (>= 1.0)
rails (4.1.5)
actionmailer (= 4.1.5)
actionpack (= 4.1.5)
actionview (= 4.1.5)
activemodel (= 4.1.5)
activerecord (= 4.1.5)
activesupport (= 4.1.5)
bundler (>= 1.3.0, < 2.0)
railties (= 4.1.5)
sprockets-rails (~> 2.0)
rails_12factor (0.0.2)
rails_serve_static_assets
rails_stdout_logging
rails_best_practices (1.15.4)
activesupport
awesome_print
code_analyzer (>= 0.4.3)
colored
erubis
i18n
json
require_all
ruby-progressbar
rails_serve_static_assets (0.0.4)
rails_stdout_logging (0.0.3)
railties (4.1.5)
actionpack (= 4.1.5)
activesupport (= 4.1.5)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rake (10.4.2)
rb-readline (0.5.1)
rdoc (3.12.2)
json (~> 1.4)
require_all (1.3.2)
rspec-core (3.0.4)
rspec-support (~> 3.0.0)
rspec-expectations (3.0.4)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.0.0)
rspec-mocks (3.0.4)
rspec-support (~> 3.0.0)
rspec-rails (3.0.2)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec-core (~> 3.0.0)
rspec-expectations (~> 3.0.0)
rspec-mocks (~> 3.0.0)
rspec-support (~> 3.0.0)
rspec-support (3.0.4)
ruby-progressbar (1.7.5)
ruby2ruby (2.0.8)
ruby_parser (~> 3.1)
sexp_processor (~> 4.0)
ruby_parser (3.5.0)
sexp_processor (~> 4.1)
rubyzip (1.1.7)
sass (3.2.19)
sass-rails (4.0.5)
railties (>= 4.0.0, < 5.0)
sass (~> 3.2.2)
sprockets (~> 2.8, < 3.0)
sprockets-rails (~> 2.0)
sdoc (0.3.20)
json (>= 1.1.3)
rdoc (~> 3.10)
selenium-webdriver (2.42.0)
childprocess (>= 0.5.0)
multi_json (~> 1.0)
rubyzip (~> 1.0)
websocket (~> 1.0.4)
sexp_processor (4.6.0)
slim (2.1.0)
temple (~> 0.6.9)
tilt (>= 1.3.3, < 2.1)
slop (3.6.0)
spring (1.1.3)
spring-commands-rspec (1.0.2)
spring (>= 0.9.1)
sprockets (2.11.0)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sprockets-rails (2.3.2)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (>= 2.8, < 4.0)
temple (0.6.10)
terminal-table (1.5.2)
thor (0.19.1)
thread_safe (0.3.5)
tilt (1.4.1)
tinymce-rails (4.1.6)
railties (>= 3.1.1)
treetop (1.4.15)
polyglot
polyglot (>= 0.3.1)
turbolinks (1.1.1)
coffee-rails
tzinfo (1.2.2)
thread_safe (~> 0.1)
uglifier (2.1.1)
execjs (>= 0.3.0)
multi_json (~> 1.0, >= 1.0.2)
warden (1.2.3)
rack (>= 1.0)
webrat (0.7.3)
nokogiri (>= 1.2.0)
rack (>= 1.0)
rack-test (>= 0.5.3)
websocket (1.0.7)
websocket-driver (0.5.4)
websocket-extensions (>= 0.1.0)
websocket-extensions (0.1.2)
will_paginate (3.0.4)
xpath (2.0.0)
nokogiri (~> 1.3)
PLATFORMS
ruby
DEPENDENCIES
activerecord-session_store!
autoprefixer-rails (~> 3.0.1)
bcrypt-ruby (= 3.1.2)
bootstrap-sass (~> 3.2.0)
bootstrap-will_paginate (= 0.0.9)
bootstrap3-datetimepicker-rails (~> 3.1.2)
bootstrap_form!
brakeman (= 2.6.1)
cancancan (~> 1.8)
capybara (= 2.4.1)
childprocess (= 0.5.0)
chronic (~> 0.10.2)
coffee-rails (= 4.0.1)
cucumber-rails (= 1.4.0)
database_cleaner!
debugger (= 1.6.8)
devise (~> 3.2.4)
devise_ldap_authenticatable (= 0.8.1)
factory_girl_rails (= 4.5.0)
faker (= 1.1.2)
fivemat (= 1.3.1)
font-awesome-rails (~> 4.3.0)
jbuilder (= 1.0.2)
jquery-rails (= 3.0.4)
jquery-turbolinks (= 2.1.0)
jquery-ui-rails (= 5.0.3)
kaminari!
launchy (= 2.4.2)
libnotify (= 0.8.0)
momentjs-rails (>= 2.8.1)
paperclip (~> 4.1)
parsley-rails (= 2.0.4.0)
pg (~> 0.17.1)
poltergeist
pry (= 0.10.1)
rails (= 4.1.5)
rails_12factor (= 0.0.2)
rails_best_practices (= 1.15.4)
rb-readline (= 0.5.1)
rspec-rails (~> 3.0.0)
sass-rails (~> 4.0.3)
sdoc (= 0.3.20)
selenium-webdriver (= 2.42.0)
spring (= 1.1.3)
spring-commands-rspec (= 1.0.2)
sprockets (= 2.11.0)
tinymce-rails (= 4.1.6)
turbolinks (= 1.1.1)
uglifier (= 2.1.1)
webrat (= 0.7.3)
will_paginate (= 3.0.4)